/* GLOBAL ------------------------------------------------------------------- */
body { font-family:'Open Sans',sans-serif,Arial; cursor:default; font-weight:300; color:#7f7f7f; background:#fff; }
* { border-radius:0 !important; outline: 0 !important; }
a { color:#bab0a9; text-decoration:none; }
a:active, a:focus, a:hover { color:#7a7069; text-decoration:underline; }
form .drain, .hidden_animated { display:none; }
.nolink { cursor:default; }
.embed-responsive-item { width:100%; }
.clearfix-right { clear:right; }
@media (max-width: 767px) { .embed-responsive-item, .img-responsive { margin-left:auto; margin-right:auto; } }
a[href^=tel] { text-decoration:inherit; color:inherit; }

/* PAGE BG ------------------------------------------------------------------ */
.graphic-header { min-width:100%; position:relative; z-index:-1; overflow:hidden !important; left:0; top:7px; }
.graphic-header > img { width:100%; display:block; min-height:600px; min-width:800px; }
.graphic-header + .page-container { margin-top:0; }
.graphic-header + .page-container .container { position:relative; }
.graphic-header + .page-container .container .page-content { position:absolute; bottom:-50px; right:0; width:551px; height:551px; padding:248px 35px 0 25px; margin:0; text-align:right; font-size:125%; color:#fff; background:url('../files/images/layout/teaser.png') no-repeat scroll right top; } 
.graphic-header + .page-container .container .page-content h1, .graphic-header + .page-container .container .page-content .h1,
.graphic-header + .page-container .container .page-content h2, .graphic-header + .page-container .container .page-content .h2,
.graphic-header + .page-container .container .page-content h3, .graphic-header + .page-container .container .page-content .h3,
.graphic-header + .page-container .container .page-content h4, .graphic-header + .page-container .container .page-content .h4,
.graphic-header + .page-container .container .page-content h5, .graphic-header + .page-container .container .page-content .h5,
.graphic-header + .page-container .container .page-content h6, .graphic-header + .page-container .container .page-content .h6 { color:#fff; margin-bottom:5px; }
.graphic-header + .page-container .container .page-content a { color:#fff; font-weight:600; }
.graphic-header + .page-container .container .page-content .page-title h1 { text-transform:uppercase; font-size:160%; font-weight:600; margin-bottom:8px; }
.graphic-header + .page-container .container .page-content .page-title h1:after { content:none; } 

#page-view { background-size:100%; padding-top:100px; }
@media (min-width: 768px) { #page-view { overflow:visible; } }
@media (max-width: 992px) { #page-view { background-size:100% 100%; } }
@media (max-width: 767px) { #page-view { background-size:auto 100%; } }


/* NAVBAR ------------------------------------------------------------------- */
.navbar-header { padding-bottom:15px; }
.navbar-brand { display:block; height:96px; width:174px; overflow:hidden; }
.navbar-logo { display:block; height:81px; width:159px; }
.navbar-logo > img { margin:0 auto; }
.navbar { border:none; background:rgba(255,255,255,1); box-shadow:none; -webkit-box-shadow:none; z-index:500; }
.navbar-container { position:relative; }

.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar { background-color:#bab0a9; }
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:focus { border-color:#bab0a9; background-color:#fff; }
.navbar-default .navbar-toggle:hover { background-color:#bab0a9; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color:#fff; }

.navbar-claimer { text-align:right; float:right; margin-right:-15px; }
.navbar-claimer p { font-size:115%; color:#fff; background:#bab0a9; padding:8px 4px; margin:0; font-weight:300; display:inline-block; }
.navbar-claimer p strong { font-weight:400; position:relative; z-index:10000; }
.navbar-claimer p strong { color:#fff !important; } 

#navbar > .navbar-nav { font-size:130%; font-weight:400; margin-top:28px; }
#navbar > .navbar-nav > li > a { color:#a99c94; text-decoration:none; text-transform:uppercase; background:transparent; padding:10px 15px; text-shadow:none; box-shadow:none; -webkit-box-shadow:none; }
#navbar > .navbar-nav > li a:after { content:"."; }
#navbar > .navbar-nav > li a:active, #navbar > .navbar-nav > li > a:hover, #navbar > .navbar-nav > li.open > a { text-decoration:none; color:#322E2C; }
#navbar > .navbar-nav > li.active > a { cursor:default; text-decoration:none; color:#786E69; font-weight:600; }
#navbar > .navbar-nav > li > a.dropdown-toggle { cursor:default; }
#navbar > .navbar-nav > li > .dropdown-menu { border:none; left:0; right:auto; padding-bottom:12px; box-shadow:none; -webkit-box-shadow:none; }
#navbar > .navbar-nav > li > .dropdown-menu li a { color:#a99c94; font-size:110%; padding:5px 30px; text-transform:uppercase; background:transparent; } 
#navbar > .navbar-nav > li > .dropdown-menu li a:active, #navbar > .navbar-nav > li > .dropdown-menu li a:hover/*, #navbar > .navbar-nav > li.open > .dropdown-menu li a*/ { color:#322E2C; }

@media (max-width: 1199px) {
  #navbar > .navbar-nav > li > a { font-size:90%; padding:10px 10px; }
}
@media (max-width: 992px) {
  #page-view { padding-top:87px; }
  #navbar > .navbar-nav { margin-top:14px; }
  #navbar > .navbar-nav > li > a { font-size:80%; padding:10px 6px; }
  .navbar-brand { height:69px; width:121px; margin-top:11px; }
  .navbar-logo  { height:54px; width:106px; }
}
@media (min-width: 768px) {
  #navbar > .navbar-nav > li.active > .dropdown-menu { display:block; }
}
@media (max-width: 767px) {
  .navbar-default .navbar-toggle { margin-top:15px; margin-bottom:1px; }
  .navbar-collapse { border:none; box-shadow:none; -webkit-box-shadow:none; }
  #navbar { position:absolute; clear:both; width:100%; max-height:none; padding:0; margin-top:-10px; }
  #navbar > .navbar-nav { background:rgba(255,255,255,1); margin:0; padding-bottom:10px; }
  #navbar > .navbar-nav > li > a { text-align:center; padding-bottom:3px; }
  #navbar > .navbar-nav > li > .dropdown-menu { border:solid 1px #e9dcd4; border-right:none; border-left:none; padding-bottom:5px; margin-top:5px; }
  #navbar > .navbar-nav > li.open > .dropdown-menu li a,
  #navbar > .navbar-nav > li      > .dropdown-menu li a { text-align:center; color:#a99c94; font-size:100%; }
  #navbar > .navbar-nav > li > .dropdown-menu li a:active, 
  #navbar > .navbar-nav > li > .dropdown-menu li a:hover { color:#322E2C; }
  .graphic-header + .page-container .container .page-content { max-width:100%; }
}
@media (max-width: 566px) {
  .graphic-header + .page-container .container .page-content { background-position:right -30px top; padding-right:5px; padding-left:45px; text-align:center; }
  
}
@media (max-width: 496px) {
  .navbar-claimer p { font-size:100% !important; padding:5px 0; }
  .navbar-claimer p strong { color:#fff !important; }
  .graphic-header + .page-container .container .page-content { text-align:left; padding-left:10px; padding-right:5px; font-size:100%; }
  .graphic-header + .page-container .container .page-content .page-title { font-size:90%; margin-top:1em; }
}
@media (max-width: 336px) {
  .navbar-claimer { }
  .navbar-claimer p { font-size:90% !important; padding:5px 0; }
  .navbar-claimer p strong { color:#fff !important; }
  .graphic-header + .page-container .container .page-content { padding-left:5px; padding-right:0; font-size:95%; }
  .graphic-header + .page-container .container .page-content .page-title { padding-right:0; }
}

/* FOOTER ------------------------------------------------------------------- */ 
footer { position:relative; color:#7f7f7f; padding:30px 0 20px; }
footer a { color:#7f7f7f; }
.footer-col:hover, .footer-col:hover a { color:#4f4f4f; }
footer .footer-col a:active, footer .footer-col a:focus, footer .footer-col a:hover { color:#1f1f1f; text-decoration:none; }
.footer-in { font-size:105%; font-weight:300; line-height:170%; }
.footer-in h3, .footer-in h4, .footer-in h5, .footer-in h6 { text-transform:uppercase; font-size:105%; line-height:100%; font-weight:400; margin-top:0; } 
.footer-in #navbar-footer { list-style-type:none; padding:0; margin-top:-4px; }
.footer-in #navbar-footer li { margin-bottom:2px; }
.footer-in #navbar-footer li a { text-transform:uppercase; font-size:105%; font-weight:400; line-height:100%;}
.footer-in #navbar-footer li.active a { cursor:default; text-decoration:none; color:#786E69; font-weight:600; }

@media (max-width: 767px) {
  .footer-in { text-align:center; }
  .footer-col { margin-bottom:25px; }
}


/* CONTENT ------------------------------------------------------------------ */
.page-container { margin-top:30px; background:#f4f3f0; 
    background: -moz-linear-gradient(-45deg,  rgba(253,251,233,0.5) 0%, rgba(236,233,230,0.5) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(253,251,233,0.5)), color-stop(100%,rgba(236,233,230,0.5)));
    background: -webkit-linear-gradient(-45deg,  rgba(253,251,233,0.5) 0%,rgba(236,233,230,0.5) 100%);
    background: -o-linear-gradient(-45deg,  rgba(253,251,233,0.5) 0%,rgba(236,233,230,0.5) 100%);
    background: -ms-linear-gradient(-45deg,  rgba(253,251,233,0.5) 0%,rgba(236,233,230,0.5) 100%);
    background: linear-gradient(135deg,  rgba(253,251,233,0.5) 0%,rgba(236,233,230,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dfdfbe9', endColorstr='#4dece9e6',GradientType=1 );
  }
.page-content { font-size:110%; padding:25px 0; }
.page-content .page-title h1:after, .page-content .page-title h2:after { content:"."; }
.page-content h1, .page-content .h1 { color:#7f7f7f; margin-bottom:30px; font-weight:normal; font-size:160%; line-height:160%; text-transform:uppercase; }
.page-content h2, .page-content .h2 { color:#7f7f7f; margin-top:0; font-weight:normal; font-size:130%; line-height:160%; text-transform:uppercase; }
.page-content h3, .page-content .h3 { color:#7f7f7f; margin-top:0; font-weight:normal; font-size:120%; line-height:160%; text-transform:uppercase; }
.page-content h4, .page-content .h4 { color:#7f7f7f; margin-top:0; font-weight:normal; font-size:115%; line-height:160%; text-transform:uppercase; }
.page-content h5, .page-content .h5 { color:#7f7f7f; margin-top:0; font-weight:normal; font-size:110%; line-height:160%; text-transform:uppercase; }
.page-content h6, .page-content .h6 { color:#7f7f7f; margin-top:0; font-weight:normal; font-size:100%; line-height:160%; text-transform:uppercase; }
.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small { color:inherit; font-weight:inherit; }
.page-content a { color:#7f7f7f; font-weight:400; }
.page-content a:active, .page-content a:hover, .page-content a:focus { color:#322E2C; text-decoration:none; }
.page-content p { margin-bottom:20px; line-height:170%; }
.page-content ul { margin-bottom:20px; line-height:200%; list-style-type:disc; padding-left:30px; }
.page-content strong { font-weight:700; font-size:1.05em; }
.page-content em { font-style:normal; color:#b21b16; }
.page-content .img-responsive { margin-bottom:5px; /*margin-right:auto; margin-left:auto;*/ }
.page-content a[href$=".jpg"] + small,
.page-content a[href$=".png"] + small,
.page-content a[href$=".gif"] + small { padding-left:10px; display:block; }
.page-content .upper { text-transform:uppercase; }
.page-content .orange { color:#e68906; }
.page-content .red { color:#ee3b33; }
.page-content .blue { color:#015697; }
.page-content table { border-spacing:0 3px; border-collapse:separate; margin-bottom:30px; max-width:100%; }
.page-content table th, .page-content table td { text-align:center; padding:5px 30px; } 
.page-content table thead tr th { background:#d6d0cb; font-weight:400; }
.page-content table tbody tr td { background:#e4e1dd; }
.page-content .embed-responsive-item { margin-bottom:30px; }
.page-content .page-form { margin-top:50px; }
.page-content .page-form .bootstrap-select { width:100% !important; }
.page-content .block { background:#d0cac5; color:#fff; font-weight:400; padding:20px 30px 10px; margin-bottom:30px; }
.page-content .block h1, .page-content .block h2, .page-content .block h3, .page-content .block h4, .page-content .block h5, .page-content .block h6 { color:#fff; margin:0; font-weight:600; }  

@media (max-width: 767px) {
  .page-content a[href$=".jpg"] + small,
  .page-content a[href$=".png"] + small,
  .page-content a[href$=".gif"] + small { padding-left:0; text-align:center; }
  .page-content table th, .page-content table td { text-align:center; padding:5px 10px; }
}
@media (max-width: 496px) {
  .page-content table th, .page-content table td { padding:5px 7px; font-size:90%; }
}
@media (max-width: 336px) {
  .page-content table th, .page-content table td { padding:5px; letter-spacing:-1px; }
}


/* CONTENT CONTACT FORM ----------------------------------------------------- */
#contact-form { margin-bottom:70px; }
#contact-form .control-label { text-align:left; font-weight:400; text-transform:uppercase; color:#7f7f7f; }
#contact-form .form-control { border-color:#a99c94; transition:none; box-shadow:none; -webkit-box-shadow:none; }
#contact-form .form-control:focus { border-color:#685E59; }
#contact-form .has-error .control-label { color:#a94442; }
#contact-form .has-error .form-control { border-color:#a94442; }
#contact-form .form-group .row .col { padding-right:4px; padding-left:4px; }
#contact-form .form-group .row .col-first { padding-right:4px; }
#contact-form .form-group .row .col-last { padding-left:4px; }
#contact-form .checkboxes { margin-bottom:20px; }
#contact-form .checkboxes em { color:#4d4c4c; font-style:italic; font-size:1.1em; }
#contact-form .checkboxes span { color:#878787; margin-right:20px; }
#contact-form .checkbox-inline { margin-left:10px; }

@media (max-width: 496px) {
  .form-control { padding-right:6px; padding-left:6px; }
  #contact-form .form-group .row .col { padding-right:1px; padding-left:1px; }
  #contact-form .form-group .row .col-first { padding-right:1px; }
  #contact-form .form-group .row .col-last { padding-left:1px; }
}

/* CONTENT BUTTONS ---------------------------------------------------------- */
.btn-luxcms { text-transform:uppercase; font-weight:400; background-color:#a99c94; color:#fff; border-color:#a99c94; margin-top:10px; text-decoration:none; padding:3px 30px; 
              background-image: -webkit-linear-gradient(top, #a99c94 0%, #a99c94 100%); 
              background-image:      -o-linear-gradient(top, #a99c94 0%, #a99c94 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#a99c94), to(#a99c94));
              background-image:         linear-gradient(to bottom, #a99c94 0%, #a99c94 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa99c94', endColorstr='#ffa99c94', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x;
              box-shadow:none; -webkit-box-shadow:none; }
.btn-luxcms:hover, .btn-luxcms:focus { background-color:#786E69; border-color:#786E69; background-position:0 -15px; background-image:none; }
.btn-luxcms:active, .btn-luxcms.active { background-color:#786E69; border-color:#786E69; background-image:none; }
.btn-luxcms.disabled, .btn-luxcms:disabled, .btn-luxcms[disabled] { background-color:#aaa; background-image:none; }
.btn-luxcms:hover, .btn-luxcms:focus, .btn-luxcms.focus, .btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { color:#fff; border-color:#786E69; }
.btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { background-image:none; }
.btn-luxcms.disabled,.btn-luxcms[disabled],fieldset[disabled] .btn-luxcms,.btn-luxcms.disabled:hover,.btn-luxcms[disabled]:hover,fieldset[disabled] .btn-luxcms:hover,
.btn-luxcms.disabled:focus,.btn-luxcms[disabled]:focus,fieldset[disabled] .btn-luxcms:focus,.btn-luxcms.disabled.focus,.btn-luxcms[disabled].focus,fieldset[disabled] .btn-luxcms.focus,
.btn-luxcms.disabled:active,.btn-luxcms[disabled]:active,fieldset[disabled] .btn-luxcms:active,.btn-luxcms.disabled.active,.btn-luxcms[disabled].active,fieldset[disabled] .btn-luxcms.active { background-color:#a99c94; border-color:#a99c94; background-image:none; }
.btn-luxcms .badge { color:#a99c94; background-color:#fff; }